* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
svg{
    color: #d6d6d6;
    cursor: pointer;
}

.the-main-bodd{
   background-image: url('../img/cointrack-bg.png');
  /* background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 100vh;
}
.the-main-bodd2{
  /* padding: 50px !important; */
   justify-content: center;
  align-items: center;
  display: flex;
  height: 100vh;
}
.bg-btn {
  background-color: #0173e5 !important;
  color: #fff !important;
  border: none !important;
}


.second-part img {
  max-height: 40px;
}
.nav-btn1 {
  background-color: #e7e6e6;
  position: relative;
  padding: 0px 20px;
  margin-right: 10px;
}

.nav-btn1 svg:first-child {
  width: 16px;
  height: 16px;
  color: #777;
  position: absolute;
  top: 10px;
  left: 7px;
}

.nav-btn1 svg:last-child {
  width: 16px;
  height: 16px;
  color: #777;
  position: absolute;
  top: 10px;
  right: 7px;
}

.nav-btn1 a {
  color: #5f5f5f !important;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.25rem;
}
.nav-btn2 {
  background-color: #7032f523;
}

.nav-btn2 a {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.25rem;
  color: #0173e5 !important;
}

.form-box p {
  font-size: 14px;
}
form p {
  font-size: 14px;
  color: #5f5f5f;
}
form p a {
  color: #0173e5;
  text-decoration: none;
}

.form-box input {
  background-color: #f6f5f9;
  outline: none !important;
  border: 1px solid #f6f5f9;
  padding: 12px 10px;
}

::placeholder {
  color: #616161 !important;
  font-size: 15px;
  font-weight: 600;
  padding: 10px 10px;
}

.inputone {
  border-radius: 12px 12px 0px 0px !important;
}

.inputtwo {
  border-radius: 0px 0px 12px 12px !important;
}

.ver-form button {
  background-color: #7032f5 !important;
  border: 1px solid rgba(112, 50, 245, 0.31) !important;
}
.outer a {
  text-decoration: none;
  font-size: 14px;
  margin: 10px 10px;
  color: #5f5f5f;
}
.outer {
  margin: 10px 10px;
}

.form-control:focus {
  background-color: #f6f5f9 !important;
  border: 3px solid #0173e5 !important;
  box-shadow: none !important;
}

#error-msg {
  color: red;
}

#valid-msg {
  color: #0173e5;
}

input.error {
  border: 1px solid #ff7c7c;
}

.hide {
  display: none;
}

.phone-input {
  margin-bottom: 5px;
  padding: 8px 10px;
  width: 100% !important;
  background-color: transparent;
  /* color: #000 !important; */
  /* background-color:  #222B45!important;
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    border-color: #374583 !important; */
  border-radius: 8px;
}

.iti {
  width: 100%;
}

.iti__search-input {
  padding: 8px;
  
}
.iti__selected-country-primary{
    margin-bottom: 14px !important;
    /* align-items: none !important; */
}

input {
  outline: none;
}

#ver-form {
  display: none;
}

.ver-form h4 {
  color: red;
  font-size: 18px;
  font-weight: bold;
}

.ver-form p {
  color: #fff;
  font-weight: 600;
}

.back-btn img {
  width: 25px;
  margin-bottom: 10px;
  position: relative;
  left: -5px;
}

.iti button {
  background-color: unset !important;
  padding: 0px;
  margin: 0px;
}

.form-container {
  /* border: 1px solid #333; */
  /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); */
  width: 100%;
  background-color: #fff;
  padding: 40px 50px;
  /* height: 70vh; */
  border-radius: 30px;
  color: rgb(145, 158, 181);
  margin-top: 50px;
}
.ima{
  width: 100%;
  text-align: center;
}
.ima img{
  width: 100px;
}

.text-label {
  width: 12px;
  font-weight: 400;
  color: #ececec;
  /* margin-bottom: 20px; */
 
  display: block;
  font-size: 15px;
  text-align: left;
  width: 30%;
}

.form-step {
  display: none;
  flex-direction: column;
}

.form-step.active {
  display: flex;
}

label {
  margin-top: 10px;
}

input {
    /* display: block; */
  margin-top: 20px !important;
  width: 100%;
  box-sizing: border-box;
  border-radius: 10px;
  color: #1f1f1f;
  background-color: #ffffff;
  outline: none !important;
  border: 1px solid #bdbdbd91;
  padding: 12px 10px;
}
input:focus{
      border: 1px solid #bdbdbdb0;

}

button {
  margin-top: 8px !important;
  padding: 13px;
  width: 100%;
  background-color: #000000;
  border-radius: 10px !important;
  color: rgb(247, 247, 247);
  border: 2px solid #ffffff;
  cursor: pointer;
  font-weight: bold;
}

.main-bg {
  width: 100%;
  height: unset;
  max-height: unset !important;
}

.form-step1 h3 {
  color: #181818;
  font-size: 23px;
  font-weight: 500 !important;
  text-align: center;
  margin: 20px 10px;
}
.form-step1 p {
  color: #969696;
}
.form-step1 a {
  color: #01b7e5;
}
.form-step1 p:last-child {
  margin: 10px 3px;
  font-size: 14px;
  font-weight: 500;
  color: #000000da ;
}
.form-step1 a:last-child{
  color: #000000;
  text-decoration: underline;
  margin-left: 4px;
}

 .mail-part h5{
    font-size: 12px;
    display: flex;
    color: #161616;
    flex-direction: row;
    /* padding: 20px; */
 }
 .mail-part h5:before, .mail-part h5:after{
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #b4b4b477;
    margin: auto 10px !important;
    /* height: 10px; */
 }
#mail-part{
    display: block;
}
#pass-part{
    display: none;
}
#hideAlso{display: block;}

.the-butons{
  margin-bottom: 20px;
}
.the-butons button{
  background-color: #ffffff;
  outline: none !important;
  border: 1px solid #bdbdbd91;
  padding: 12px 10px;
  color: #111111e5;
}
.the-butons img{
  height: 22px;
  border-radius: 5px;
  margin-right: 10px;
}